
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17211

[BIBD 3.9.8][iOS][Version Numbering] App Number at Home Screen

16 August 2023 09:06 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 0.50 hour

Description

Steps:

1. Install package 3.9.8

2. Launch the app

Issue:

The app version shown at the bottom right still shows as 3.9.7

Expected:

The app version is shown as 3.9.8

History

#1 - 18 August 2023 04:14 PM - Rafly Prayogos

- File WhatsApp Image 2023-08-18 at 15.09.37.jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 0.50

SIT Build -> https://i.diawi.com/rSnFzV

#2 - 21 August 2023 04:32 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

Tested good

#3 - 21 August 2023 04:32 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Files

WhatsApp Image 2023-08-18 at 15.09.37.jpeg 48.4 KB 18 August 2023 Rafly Prayogos
